# NRcgi
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nrcellId** | [**String**](string.md) | String representing the NR Cell Identity. Encoded as a bit string (size (36)) as defined in ETSI TS 138 423 [i.17]. | [default to null]
**plmn** | [**Plmn**](Plmn.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

